### Property

# Shumate Compass:viewport

since: 1.0

#### Declaration

    property viewport: Shumate.Viewport [ read, write ]

#### Description [src]

The viewport to use.

Type: | `ShumateViewport`
Available since: | 1.0

Getter method | `shumate_compass_get_viewport()`
Setter method | `shumate_compass_set_viewport()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no